| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# XMLEntityResolver Member List

This is the complete list of members for XMLEntityResolver, including all inherited members.

resolveEntity(XMLResourceIdentifier *resourceIdentifier)=0 | XMLEntityResolver | `[pure virtual]`
XMLEntityResolver() | XMLEntityResolver | `[protected]`
~XMLEntityResolver() | XMLEntityResolver | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.